<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'be', version '3.11'.
 *
 * @package     calendar
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityevent'] = 'Падзея актыўнасці';
$string['addevent'] = 'Дадаць падзеі';
$string['advancedoptions'] = 'Прасунутыя налады';
$string['allday'] = 'Увесь дзень';
$string['annually'] = 'Штогод';
$string['calendar'] = 'Каляндар';
$string['calendarheading'] = 'Каляндар {$a}';
$string['calendarpreferences'] = 'Перавагі календара';
$string['calendartypes'] = 'Тыпы календароў';
$string['calendarurl'] = 'Спасылка календара: {$a}';
$string['category'] = 'Катэгорыя';
$string['categoryevent'] = 'Падзея катэгорыі';
$string['categoryevents'] = 'Падзеі катэгорыі';
$string['clickhide'] = 'націсніце, каб схаваць';
$string['clickshow'] = 'націсніце, каб паказаць';
$string['colactions'] = 'Дзеянні';
$string['colcalendar'] = 'Каляндар';
$string['collastupdated'] = 'Апошняе абнаўленне';
$string['commontasks'] = 'Налады';
$string['confirmeventdelete'] = 'Вы ўпэўнены, што жадаеце выдаліць падзею "{$a}"?';
$string['confirmeventseriesdelete'] = 'Падзея "{$a->name}" з\'яўляецца часткай серыі. Вы жадаеце выдаліць толькі гэтую падзею ці ўсю серыю {$a->count} падзеяў?';
$string['course'] = 'Курс';
$string['coursecalendar'] = 'Каляндар {$a}';
$string['courseevent'] = 'Падзея календара';
$string['courseevents'] = 'Падзеі календара';
$string['courses'] = 'Курсы';
$string['customexport'] = 'Уласны Перыяд ({$a->timestart} - {$a->timeend})';
$string['daily'] = 'Штодзень';
$string['day'] = 'Дзень';
$string['dayeventsmany'] = '{$a->num} падзеяў, {$a->day}';
$string['dayeventsnone'] = 'Няма падзеяў, {$a}';
$string['dayeventsone'] = '1 падзея, {$a}';
$string['daynext'] = 'Наступны дзень';
$string['dayprev'] = 'Папярэдні дзень';
$string['dayviewfor'] = 'Дзённы агляд для:';
$string['dayviewtitle'] = 'Дзённы агляд: {$a}';
$string['daywithnoevents'] = 'У гэты дзень няма ніякіх падзеяў.';
$string['default'] = 'Па змоўчанні';
$string['deleteallevents'] = 'Выдаліць усе падзеі';
$string['deleteevent'] = 'Выдаліць падзею';
$string['deleteevents'] = 'Выдаліць падзеі';
$string['deleteoneevent'] = 'Выдаліць гэтую падзею';
$string['detailedmonthviewfor'] = 'Дэталёвы месячны агляд для:';
$string['detailedmonthviewtitle'] = 'Дэталёвы месячны агляд: {$a}';
$string['durationminutes'] = 'Працягласць у хвілінах';
$string['durationnone'] = 'Без працягласці';
$string['durationuntil'] = 'Да';
$string['editevent'] = 'Рэдагаванне падзеі';
$string['erroraddingevent'] = 'Не ўдалося дадаць падзею';
$string['errorbadsubscription'] = 'Падпіска на каляндар не знойдзена.';
$string['errorbeforecoursestart'] = 'Нельга ўсталяваць падзею да даты пачатку курса';
$string['errorcannotimport'] = 'У гэты момант вы не можаце падпісацца на каляндар.';
$string['errorhasuntilandcount'] = 'У правіле рэкурэнцыі можа сустракацца або UNTIL, або COUNT, але UNTIL і COUNT НЕ ПАВІННЫ сустракацца ў адным і тым жа правіле рэкурэнцыі.';
$string['errorinvalidbydayprefix'] = 'Цэлалікавыя значэнні, што папярэднічаюць правілам BYDAY, могуць быць толькі для правілаў паўтору MONTHLY ці YEARLY.';
$string['errorinvalidbydaysuffix'] = 'Валідныя значэнні дня для правіла BYDAY складаюцца з частак тыдня: MO, TU, WE, TH, FR, SA і SU';
$string['errorinvalidbyhour'] = 'Валідныя значэнні для правіла BYHOUR ад 0 да 23.';
$string['errorinvalidbyminute'] = 'Валідныя значэнні для правіла BYMINUTE ад 0 да 59.';
$string['errorinvalidbymonth'] = 'Валідныя значэнні для правіла BYMONTH ад 1 да 12.';
$string['errorinvalidbymonthday'] = 'Валідныя значэнні для правіла BYMONTHDAY ад 1 да 31 альбо ад -31 да -1.';
$string['errorinvalidbysecond'] = 'Валідныя значэнні для правіла BYSECOND ад 0 да 59.';
$string['errorinvalidbysetpos'] = 'Валідныя значэнні для правіла BYSETPOS ад 1 да 366 альбо ад -366 да -1.';
$string['errorinvalidbyweekno'] = 'Валідныя значэнні для правіла BYWEEKNO ад 1 да 53 альбо ад -53 да -1.';
$string['errorinvalidbyyearday'] = 'Валідныя значэнні для правіла BYYEARDAY ад 1 да 366 альбо ад -366 да -1.';
$string['errorinvaliddate'] = 'Нявалідная дата';
$string['errorinvalidicalurl'] = 'Дадзеная спасылка iCal нявалідная.';
$string['errorinvalidinterval'] = 'Значэнне для правіла INTERVAL мусіць быць станоўчым і цэлалікавым.';
$string['errorinvalidminutes'] = 'Увядзіце працягласць у хвілінах, ад 1 да 999.';
$string['errorinvalidrepeats'] = 'Увядзіце колькасць падзеяў, ад 1 да 99.';
$string['errormustbeusedwithotherbyrule'] = 'Правіла BYSETPOS можа выкарыстоўвацца толькі ў спалучэнні з іншым правілам BYxxx.';
$string['errornodescription'] = 'Апісанне запатрабавана';
$string['errornoeventname'] = 'Назва запатрабавана';
$string['errornonyearlyfreqwithbyweekno'] = 'Правіла BYWEEKNO валіднае толькі для правілаў YEARLY.';
$string['errorrequiredurlorfile'] = 'Для імпарту календара патрабуецца або спасылка, або файл.';
$string['errorrrule'] = 'Здаецца выкарыстанае правіла рэкурэнтнасці няслушнае.';
$string['errorrruleday'] = 'Правіла рэкурэнтнасці мае нявалідны параметр дзень.';
$string['errorrrulefreq'] = 'Правіла рэкурэнтнасці мае нявалідны параметр перыядычнасці.';
$string['eventcalendareventcreated'] = 'Створана падзея календара';
$string['eventcalendareventdeleted'] = 'Выдалена падзея календара';
$string['eventcalendareventupdated'] = 'Абноўлена падзея календара';
$string['eventdate'] = 'Дата';
$string['eventdescription'] = 'Апісанне';
$string['eventduration'] = 'Працягласць';
$string['eventendtime'] = 'Час сканчэння';
$string['eventendtimewrapped'] = '{$a} (Час сканчэння)';
$string['eventinstanttime'] = 'Час';
$string['eventkind'] = 'Тып падзеі';
$string['eventname'] = 'Назва падзеі';
$string['eventnameandcategory'] = '{$a->category}: {$a->name}';
$string['eventnameandcourse'] = '{$a->course}: {$a->name}';
$string['eventnone'] = 'Няма падзяў';
$string['eventrepeat'] = 'Паўтарэнні';
$string['events'] = 'Падзеі';
$string['eventsall'] = 'Усе падзеі';
$string['eventsfor'] = '{$a} падзеяў';
$string['eventskey'] = 'Ключавыя падзеі';
$string['eventsource'] = 'Крыніца падзеі';
$string['eventspersonal'] = 'Мае асабістыя падзеі';
$string['eventsrelatedtocategories'] = 'Падзеі, звязаныя з катэгорыямі';
$string['eventsrelatedtocourses'] = 'Падзеі, звязаныя з курсамі';
$string['eventsrelatedtogroups'] = 'Падзеі, звязаныя з групамі';
$string['eventstarttime'] = 'Час пачатку';
$string['eventstoexport'] = 'Падзеі для экспарту';
$string['eventsubscriptioncreated'] = 'Створана падпіска на каляндар';
$string['eventsubscriptiondeleted'] = 'Выдалена падпіска на каляндар';
$string['eventsubscriptioneditwarning'] = 'Гэтая падзея календара з\'яўляецца часткай падпіскі. Усе змены гэтай падзеі, будуць страчаны, калі падпіска будзе выдалена.';
$string['eventsubscriptionupdated'] = 'Абноўлена падпіска на каляндар';
$string['eventtime'] = 'Час';
$string['eventtype'] = 'Тып падзеі';
$string['eventtypecategory'] = 'катэгорыя';
$string['eventtypecourse'] = 'курс';
$string['eventtypegroup'] = 'група';
$string['eventtypemodule'] = 'модуль';
$string['eventtypeother'] = 'іншае';
$string['eventtypesite'] = 'сайт';
$string['eventtypeuser'] = 'карыстальнік';
$string['eventview'] = 'Дэталі падзеі';
$string['expired'] = 'Пратэрмінавана';
$string['explain_site_timeformat'] = 'Вы можаце абраць 12- ці 24-гадзінны фармат адлюстравання часу для ўсяго сайта. Калі вы абярэце "па змаўчанні", то фармат будзе аўтаматычна абраны ў адпаведнасці з мовай, якую вы выкарыстоўваеце на сайце. Гэтая налада можа быць перавызначана перавагамі карыстальніка.';
$string['export'] = 'Экспарт';
$string['exportbutton'] = 'Экспарт';
$string['exportcalendar'] = 'Экспарт календара';
$string['forcecalendartype'] = 'Прымусіць каляндар';
$string['fri'] = 'Пят';
$string['friday'] = 'Пятніца';
$string['generateurlbutton'] = 'Атрымаць спасылку на каляндар';
$string['gotoactivity'] = 'Ісці да актыўнасці';
$string['gotocalendar'] = 'Ісці да календара';
$string['group'] = 'Група';
$string['groupevent'] = 'Падзея групы';
$string['groupevents'] = 'Падзеі групы';
$string['hideeventtype'] = 'Схаваць {$a} падзеяў';
$string['hourly'] = 'Штогадзінна';
$string['importcalendar'] = 'Імпартаваць каляндар';
$string['importcalendarfrom'] = 'Імпартаваць з';
$string['importcalendarheading'] = 'Імпарт календара...';
$string['importfromfile'] = 'Файл календара (.ics)';
$string['importfrominstructions'] = 'Калі ласка, увядзіце спасылку на вонкавы каляндар ці загрузіце файл.';
$string['importfromurl'] = 'Спасылку на каляндар';
$string['invalideventtype'] = 'Абраны тып падзеі нявалідны.';
$string['invalidtimedurationminutes'] = 'Уведзеная вамі працягласць у хвілінах нявалідная. Калі ласка, увядзіце працягласць у хвілінах болей за 0 ці абярыце без працягласці.';
$string['invalidtimedurationuntil'] = 'Абраныя дата і час працягласці ранейшыя за  дату і час пачатку падзеі. Калі ласка, выпраўце гэтае для працягу.';
$string['iwanttoexport'] = 'Экспарт';
$string['less'] = 'Меней';
$string['manyevents'] = '{$a} падзеяў';
$string['mon'] = 'Пан';
$string['monday'] = 'Панядзелак';
$string['monthly'] = 'Штомесячна';
$string['monthlyview'] = 'Месячны агляд';
$string['monthnext'] = 'Наступны месяц';
$string['monthprev'] = 'Папярэдні месяц';
$string['monththis'] = 'Цяперашні месяц';
$string['more'] = 'Болей';
$string['namewithsource'] = '{$a->name} ({$a->source})';
$string['never'] = 'Ніколі';
$string['newevent'] = 'Новая падзея';
$string['notitle'] = 'няма назвы';
$string['noupcomingevents'] = 'Няма будучых падзеяў';
$string['oneevent'] = '1 падзея';
$string['pollinterval'] = 'Перыяд абнаўлення';
$string['pollinterval_help'] = 'Як часта вы жадаеце, каб каляндар абнаўляўся новымі падзеямі.';
$string['pref_lookahead'] = 'Агляд будучых падзеяў';
$string['pref_lookahead_help'] = 'Гэта налада ўсталёўвае (максімальную) колькасць дзён у будучыні, праз якую мусіць пачацца падзея, каб адлюстроўвацца як будучая. Падзеі, якія адбываюцца пасля гэтага, ніколі не будуць адлюстроўвацца як будучыя. Калі ласка памятайце <strong>няма ніякіх гарантыяў</strong>, што ўсё падзеі, якія пачынаюцца ў гэты прамежак часу, будуць адлюстраваныя. Калі падзеяў зашмат (болей, чым усталёвана ў наладзе "Максімум будучых падзеяў"), самыя апошнія падзеі не будуць адлюстраваны.';
$string['pref_maxevents'] = 'Максімум будучых падзеяў';
$string['pref_maxevents_help'] = 'Тут усталёўваецца максімальная колькасць будучых падзеяў, якія будуць адлюстроўвацца. Калі абраць завялікую лічбу, то, магчыма, адлюстраванне будучых падзеяў будзе займаць шмат месца на экране.';
$string['pref_persistflt'] = 'Запомніць налады фільтра';
$string['pref_persistflt_help'] = 'Калі гэта ўключана, Moodle будзе памятаць вашыя апошнія налады фільтраў і аўтаматычна аднаўляць іх падчас кожнага ўваходу.';
$string['pref_startwday'] = 'Першы дзень тыдня';
$string['pref_startwday_help'] = 'Вы можаце абраць тут пачатковы дзень тыдняў у календары.';
$string['pref_timeformat'] = 'Фармат адлюстравання часу';
$string['pref_timeformat_help'] = 'Вы можаце абраць 12 ці 24 гадзінны фармат адлюстравання часу. Калі вы абярэце "па змоўчанні", фармат будзе аўтаматычна абраны ў адпаведнасці з мовай, якую вы выкарыстоўваеце на сайце.';
$string['preferences'] = 'Перавагі';
$string['preferences_available'] = 'Вашыя асабістыя перавагі';
$string['preferredcalendar'] = 'Упадабаны каляндар';
$string['privacy:metadata:calendar:event'] = 'Кампанент Каляндар можа захоўваць дадзеныя пра падзеі карыстальніка ў календары ў падсістэме ядра.';
$string['privacy:metadata:calendar:event:description'] = 'Апісанне падзеі календара.';
$string['privacy:metadata:calendar:event:eventtype'] = 'Тып падзеі календара.';
$string['privacy:metadata:calendar:event:name'] = 'Назва падзеі календара.';
$string['privacy:metadata:calendar:event:timeduration'] = 'Працягласць падзеі календара.';
$string['privacy:metadata:calendar:event:timestart'] = 'Час пачатку падзеі календара.';
$string['privacy:metadata:calendar:event_subscriptions'] = 'Кампанент Каляндар можа захоўваць дадзеныя пра падпіскі на каляндар карыстальніка ў падсістэме ядра.';
$string['privacy:metadata:calendar:event_subscriptions:eventtype'] = 'Тып падзеі падпіскі на каляндар.';
$string['privacy:metadata:calendar:event_subscriptions:name'] = 'Назва падпіскі на каляндар.';
$string['privacy:metadata:calendar:event_subscriptions:url'] = 'Спасылка падпіскі на каляндар.';
$string['privacy:metadata:calendar:preferences:calendar_savedflt'] = 'Наладжаны тып падзеі календара адлюстроўвае перавагі карыстальніка.';
$string['recentupcoming'] = 'Апошнія і найблізкія 60 дзён';
$string['repeatedevents'] = 'Паўторныя падзеі';
$string['repeateditall'] = 'Таксама ўжывае змены да іншых падзей {$a} у гэтай серыі паўтораў';
$string['repeateditthis'] = 'Ужыць змены толькі да гэтай падзеі';
$string['repeatevent'] = 'Паўтарыць гэтую падзею';
$string['repeatnone'] = 'Без паўтораў';
$string['repeatweeksl'] = 'Паўтараць штотыдзень, ствараючы разам';
$string['repeatweeksr'] = 'падзеяў';
$string['sat'] = 'Суб';
$string['saturday'] = 'Субота';
$string['showeventtype'] = 'Паказаць {$a} падзеяў';
$string['shown'] = 'паказана';
$string['site'] = 'Сайт';
$string['siteevent'] = 'Падзея сайта';
$string['siteevents'] = 'Падзеі сайта';
$string['spanningevents'] = 'Падзеі маюць быць';
$string['subscriptionname'] = 'Назва календара';
$string['subscriptionremoved'] = 'Падпіска на каляндар {$a} выдалена';
$string['subscriptions'] = 'Падпіскі';
$string['subscriptionsource'] = 'Крыніца падзеі: {$a}';
$string['sun'] = 'Няд';
$string['sunday'] = 'Нядзеля';
$string['thu'] = 'Чац';
$string['thursday'] = 'Чацвер';
$string['timeformat_12'] = '12-гадзінаў (am/pm)';
$string['timeformat_24'] = '24-гадзіны';
$string['timeperiod'] = 'Перыяд часу';
$string['today'] = 'Сёння';
$string['todayplustitle'] = 'Сёння {$a}';
$string['tomorrow'] = 'Заўтра';
$string['tt_deleteevent'] = 'Выдаліць падзею';
$string['tt_editevent'] = 'Рэдагаваць падзею';
$string['tue'] = 'Аўт';
$string['tuesday'] = 'Аўторак';
$string['typecategory'] = 'Катэгорыя падзеі';
$string['typeclose'] = 'Закрыць падзею';
$string['typecourse'] = 'Падзея курса';
$string['typedue'] = 'Падзея да';
$string['typegradingdue'] = 'Ацэньванне падзеі да';
$string['typegroup'] = 'Падзея групы';
$string['typeopen'] = 'Адкрыць падзею';
$string['typesite'] = 'Падзея сайта';
$string['typeuser'] = 'Падзея карыстальніка';
$string['upcomingevents'] = 'Будучыя падзеі';
$string['upcomingeventsfor'] = 'Будучыя падзеі для:';
$string['urlforical'] = 'Спасылка на экспарт iCalendar для падпіскі на яго';
$string['user'] = 'Карыстальнік';
$string['userevent'] = 'Падзея карыстальніка';
$string['userevents'] = 'Падзеі карыстальніка';
$string['viewupcomingactivitiesdue'] = 'Прагляд будучых актыўнасцяў да';
$string['wed'] = 'Сер';
$string['wednesday'] = 'Серада';
$string['weekly'] = 'Штотыдзень';
$string['weeknext'] = 'Наступны тыдзень';
$string['weekthis'] = 'Гэты тыдзень';
$string['when'] = 'Калі';
$string['whendate'] = 'Калі: {$a}';
$string['yesterday'] = 'Учора';
$string['youcandeleteallrepeats'] = 'Гэта падзея з\'яўляецца часткай паўторнай серыі падзеяў. Вы можаце выдаліць толькі гэтую падзею ці ўсе {$a} падзеяў у серыі адразу.';
