<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'files', language 'be', version '3.11'.
 *
 * @package     files
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:metadata:core_userkey'] = 'Закрыты токен створаны і захаваны. Гэты токен льга выкарыстоўваць для доступу к файлам Moodle без патрэбы ўваходу на сайт.';
$string['privacy:metadata:files'] = 'Запіс запампованых ці апублічаных файлаў карыстальнікаў';
$string['privacy:metadata:files:author'] = 'Аўтар зьмесціва файла';
$string['privacy:metadata:files:contenthash'] = 'Хэш зьмесціва файла';
$string['privacy:metadata:files:filename'] = 'Назва файла ў яго вобласьці файлаў';
$string['privacy:metadata:files:filepath'] = 'Шлях да файла ў яго вобласьці файлаў';
$string['privacy:metadata:files:filesize'] = 'Памер файла';
$string['privacy:metadata:files:license'] = 'Ліцэнзія зьмесціва файла';
$string['privacy:metadata:files:mimetype'] = 'MIME тып файла';
$string['privacy:metadata:files:source'] = 'Крыніца файла';
$string['privacy:metadata:files:timecreated'] = 'Час стварэньня файла';
$string['privacy:metadata:files:timemodified'] = 'Час апошняй зьмены файла';
$string['privacy:metadata:files:userid'] = 'Карыстальнік, які стварыў файл';
