<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_recordrtc', language 'be', version '3.11'.
 *
 * @package     atto_recordrtc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedtypes'] = 'Дазволеныя тыпы';
$string['allowedtypes_desc'] = 'Вызначае кнопкі, якія будуць паказвацца ў Atto. У дадатак да гэтай налады існуюць таксама здольнасьці кантраляваць доступ да кнопак для пэўных карыстальнікаў у вызначаных кантэкстах.';
$string['attachrecording'] = 'Укласьці запіс';
$string['audioandvideo'] = 'Аўдыё і відэа';
$string['audiobitrate'] = 'Бітрэйт аўдыё';
$string['audiobitrate_desc'] = 'Якасьць аўдыё запісу (большая лічба азначае больш высокую якасьць)';
$string['audiortc'] = 'Запіс аўдыё';
$string['gumabort'] = 'Здарылася нешта дзіўнае, што не дазволіла выкарыстоўваць ўэб-камеру/мікрафон';
$string['gumabort_title'] = 'Штосьці здарылася';
$string['gumnotallowed'] = 'Карыстальнік мусіць дазволіць браўзару доступ да ўэб-камеры/мікрафону';
$string['gumnotallowed_title'] = 'Хібныя дазволы';
$string['gumnotfound'] = 'Адсутнічая ці адключаная прылада ўводу';
$string['gumnotfound_title'] = 'Прылада адсутнічае';
$string['gumnotreadable'] = 'Штосьці замінае браўзару атрымаць доступ да ўэб-камеры/мікрафону';
$string['gumnotreadable_title'] = 'Памылка прылады';
$string['gumnotsupported'] = 'Вашы браўзар не падтрымлівае запіс праз неабароненае злучэньне і мусіць закрыць плагін';
$string['gumnotsupported_title'] = 'Адсутнічае падтрымка неабароненага злучэньня';
$string['gumoverconstrained'] = 'Цяперашняя ўэб-камера/мікрафон ня можа стварыць струмень з запатрабаванымі абмежаваньнямі';
$string['gumoverconstrained_title'] = 'Праблемы з абмежаваньнямі';
$string['gumsecurity'] = 'Вашы браўзар не падтрымлівае запіс праз неабароненае злучэньне і мусіць закрыць плагін';
$string['gumsecurity_title'] = 'Адсутнічае падтрымка неабароненага злучэньня';
$string['gumtype'] = 'Спроба атрымаць струмень з ўэб-камеры/мікрафону, але абмежаваньні ня вызначаны';
$string['gumtype_title'] = 'Абмежаваньні ня вызначаны';
$string['insecurealert'] = 'Вашы браўзар не дазваляе гэтаму плагіну працаваць без выкарыстаньня HTTPS ці з localhost';
$string['insecurealert_title'] = 'Неабароненае злучэньне!';
$string['nearingmaxsize'] = 'Вы дасягнулі максімальнага ліміту памеру для запампоўкі файлаў';
$string['nearingmaxsize_title'] = 'Запіс спынены';
$string['norecordingfound'] = 'Здаецца, штосьці пайшло хібна, верагодна, нічога не запісана';
$string['norecordingfound_title'] = 'Запіс ня знойдзены';
$string['nowebrtc'] = 'Вашы браўзар падтрымлівае тэхналогіі WebRTC абмежавана ці не падтрымлівае цалкам, таму ён ня можа выкарыстоўвацца гэтым плагінам. Калі ласка, зьмяніце браўзар ці абнавіце вашы браўзар';
$string['nowebrtc_title'] = 'WebRTC не падтрымліваецца';
$string['onlyaudio'] = 'Толькі аўдыё';
$string['onlyvideo'] = 'Толькі відэа';
$string['pluginname'] = 'Запіс RTC';
$string['privacy:metadata'] = 'Плагін запіс RTC не захоўвае аніякіх асабістых дадзеных.';
$string['recordagain'] = 'Запісаць ізноў';
$string['recordingfailed'] = 'Памылка запісу, паспрабуйце зноў';
$string['recordrtc:recordaudio'] = 'Запіс аўдыё непасрэдна ў тэкставы рэдактар';
$string['recordrtc:recordvideo'] = 'Запіс відэа непасрэдна ў тэкставы рэдактар';
$string['settings'] = 'Налады запісу RTC';
$string['startrecording'] = 'Пачаць запіс';
$string['stoprecording'] = 'Спыніць запіс';
$string['timelimit'] = 'Ліміт часу ў сякундах';
$string['timelimit_desc'] = 'Максімальная даўжыня дазволеная для аўдыё/відэа';
$string['uploadaborted'] = 'Запампоўка перапынена:';
$string['uploadfailed'] = 'Памылка запампоўкі:';
$string['uploadfailed404'] = 'Памылка запампоўкі: файл завялікі';
$string['uploadprogress'] = 'выканана';
$string['videobitrate'] = 'Бітрэйт відэа';
$string['videobitrate_desc'] = 'Якасьць відэа запісу (большая лічба азначае больш высокую якасьць)';
$string['videortc'] = 'Запісаць відэа';
